<?php

define("MODULE_DIR","./modules/orderqueue");
define("MODULE_DIR_ADMIN","../modules/orderqueue");

$action = $_REQUEST['a'];
$isAdmin = stripos($_SERVER['SCRIPT_NAME'],"/admin/")===false?false:true;

if($isAdmin && $action == "functions"){
	include_once(MODULE_DIR_ADMIN . '/orderqueue.functions.php');
}elseif($isAdmin && $action == "queue"){
	
	include_once(MODULE_DIR_ADMIN . '/orderqueue.admin.queue.php');
}elseif($isAdmin && $action == "queue2"){
	include_once(MODULE_DIR_ADMIN . '/orderqueue.admin.queue2.php');
}
?>